"Property/width" = "宽度";
"Property/height" = "高度";
"Property/pencilSize" = "调整尺寸";
"Property/color" = "颜色";
"Property/visible" = "可视度";
"Property/rotationAngle" = "旋转";
"Property/zoom" = "缩放";
"Property/xOrigin" = "位置";
"Property/yOrigin" = "位置";
"Property/attributeString" = "显示字体";
"Property/alpha" = "不透明性";
"Property/name" = "命名";
"Property/image" = "假想";